export const learningPaths = {
  latex: {
    reset: false,
    items: [
      { id: 0, description: "Indíca el inicio del cuerpo de un documento", hint: "\\begin{doc*****}", answer: "\\begin{document}", visited: false, recall: false },
      { id: 1, description: "Indíca el final del cuerpo de un documento", hint: "\\end{doc*****}", answer: "\\end{document}", visited: false, recall: false },
      { id: 2, description: "Define que el tipo de documento que vas a usar será un libro", hint: "\\doc*****class{book}", answer: "\\documentclass{book}", visited: false, recall: false },
      { id: 3, description: "Define que el tipo de documento que vas a usar será un memoir", hint: "\\doc*****class{memoir}", answer: "\\documentclass{memoir}", visited: false, recall: false },
      { id: 4, description: "Establece que quieres usar el idioma español", hint: "\\usepack***[spanish]{babel}", answer: "\\usepackage[spanish]{babel}", visited: false, recall: false },
      { id: 5, description: "Establece que quieres usar el paquete de colores extendidos", hint: "\\usepack***{xcolor}", answer: "\\usepackage{xcolor}", visited: false, recall: false },
      { id: 6, description: "Define un nuevo color x en formato CMYK con valores 75,68,67,90", hint: "\\define*****{x}{cmyk}{75,68,67,90}", answer: "\\definecolor{x}{cmyk}{75,68,67,90}", visited: false, recall: false },
      { id: 7, description: "Llama el paquete hyperref", hint: "\\usepack***{hyperref}", answer: "\\usepackage{hyperref}", visited: false, recall: false },
      { id: 8, description: "Señala que quieres usar un paquete que te permita añadir íconos de Creative Commons", hint: "\\usepack***{ccicons}", answer: "\\usepackage{ccicons}", visited: false, recall: false },
      { id: 9, description: "Indíca que no se añada encabezado, pie de página o numeración a esta página.", hint: "\\thispagest***{empty}", answer: "\\thispagestyle{empty}", visited: false, recall: false },
      { id: 10, description: "Agrega un nuevo índice automático", hint: "\\table**contents", answer: "\\tableofcontents", visited: false, recall: false },
      { id: 11, description: "Indíca el inicio del capítulo x", hint: "\\chapt**{x}", answer: "\\chapter{x}", visited: false, recall: false },
      { id: 12, description: "Indíca que inicia de la sección x", hint: "\\sect***{x}", answer: "\\section{x}", visited: false, recall: false },
      { id: 13, description: "Indíca que inicia de la subsección x", hint: "\\subsect***{x}", answer: "\\subsection{x}", visited: false, recall: false },
      { id: 14, description: "Indíca que el texto x tiene tamaño 55", hint: "{\\fonts***{55}{0}\\selectfont  Calladium} ", answer: "\\fontsize{55}{0}\\selectfont  Calladium} ", visited: false, recall: false },
      { id: 15, description: "Indíca que el texto tiene tamaño Huge", hint: "\\Hu**", answer: "\\Huge", visited: false, recall: false },
      { id: 16, description: "Define un color nuevo de nombre lowpink que correponda al color hexadecimal #ffe6ec", hint: "\\define*****{lowpink}{HTML}{ffe6ec}", answer: "\\definecolor{lowpink}{HTML}{ffe6ec}", visited: false, recall: false },
      { id: 17, description: "Restaura el color de las páginas de un documento a blanco", hint: "\\nopage*****", answer: "\\nopagecolor", visited: false, recall: false },
      { id: 18, description: "Añade una nueva subsección sin numeración y alineada a la derecha", hint: "\\***section*{\\hfill x}", answer: "\\subsection*{\\hfill x}", visited: false, recall: false },
      { id: 19, description: "No añadir indentación a la línea actual", hint: "\\noind***", answer: "\\noindent", visited: false, recall: false },
    ]
  },
  git: {
    reset: false,
    "items": [
      { id: 0, description: "Comando para mostrar la branch actual y archivos almacenados en el directorio para el siguiente commit. ", hint: "git st***s", answer: "git status", visited: false, recall: false },
      { id: 1, description: "Comando para agregar un archivo en cola para el siguiente commit", hint: "git *dd [archivo]", answer: "git add [archivo]", visited: false, recall: false },
      { id: 2, description: "Comando para agregar todos los archivos con cambios a la cola para el siguiente commit", hint: "git *dd *", answer: "git add .", visited: false, recall: false },
      { id: 3, description: "Comando para quitar un archivo de la cola para el siguiente commit pero manteniendo los cambios hechos", hint: "git res** [archivo]", answer: "git reset [archivo]", visited: false, recall: false },
      { id: 4, description: "Comando para mostrar los cambios que aún no están en cola para el siguiente commit", hint: "git di**", answer: "git diff", visited: false, recall: false },
      { id: 5, description: "Comando para mostrar los cambios que están en cola pero aún no en commit", hint: "git --di** sta***", answer: "git --diff staged", visited: false, recall: false },
      { id: 6, description: "Comando para hacer commit a los archivos en cola", hint: "git co**it -* '[resumen]'", answer: "git commit -m '[resumen]'", visited: false, recall: false },
      { id: 7, description: "Comando para configurar tu nombre de formal globlal ", hint: "git config --global user.**** '[primer nombre segundo nombre]'", answer: "git config --global user.name '[firstname lastname]'", visited: false, recall: false },
      { id: 8, description: "Comando para configurar tu correo electronico de formal global", hint: "git config --global ****.email '[email]'", answer: "git config --global user.email '[email]'", visited: false, recall: false },
      { id: 9, description: "Comando para inicializar un repositorio de Git", hint: "git in**", answer: "git init", visited: false, recall: false },
      { id: 10, description: "Comando para clonar un repositorio", hint: "git ***** [url]", answer: "git clone [url]", visited: false, recall: false },
      { id: 11, description: "Comando para lista las branch", hint: "git ****ch", answer: "git branch", visited: false, "recal": false },
      { id: 12, description: "Comando para crear una nueva branch", hint: "git ****ch [nombre-****ch]", answer: "git branch [nombre-branch]", visited: false, recall: false },
      { id: 13, description: "Comando para cambiar a una branch en específico", hint: "git check*** [nombre-branch]", answer: "git checkout [nombre-branch]", visited: false, recall: false },
      { id: 14, description: "Comando para crear una nueva branch y cambiar a ella", hint: "git checkout -* [nombre-branch]", answer: "git checkout -b [nombre-branch]", visited: false, recall: false },
      { id: 15, description: "Comando para descagar los commits de una branch", hint: "git pu**", answer: "git pull", visited: false, recall: false },
      { id: 16, description: "Comando para subir los commits a una branch remota", hint: "git pu** origin [nombre-branch]", answer: "git push origin [nombre-branch]", visited: false, recall: false },
      { id: 17, description: "Comando para mostrar el historial de commits en la branch actual", hint: "git lo*", answer: "git log", visited: false, recall: false },
      { id: 18, description: "Comando para mostrar los commits que hay branch A y que no hay en branch B", hint: "git lo* [branchB]***[branchA]", answer: "git log [branchB]…[branchA]", visited: false, recall: false },
      { id: 19, description: "Comando para mostrar lo que hay en una branch B pero no en la branch A", hint: "git di** [branch*]***[branch*]", answer: "git diff [branch-a]…[branch-b]", visited: false, recall: false },
    ]
  }
}